<div fxLayout="row" fxLayout.lt-md="column" class="client-documents-client-banner">
  <span fxLayout="row">
    <span>
      <b>
        Social Security # :
        &nbsp;
      </b>
      <span>
        {{ clientDocumentsData.ssn | mask: '000-00-0000' }}
      </span>
    </span>
    <span>
      <b>
        Date of Birth :
        &nbsp;
      </b>
      <span>
        {{ clientDocumentsData.dob }}
      </span>
    </span>
    <span>
      <b>
        Name :
        &nbsp;
      </b>
      <span>
        {{ fullName | uppercase }}
      </span>
    </span>
  </span>
</div>
<div fxLayout="row" fxLayout.lt-md="column">
  <div fxLayout="column" fxLayoutAlign="start" style="width: 100%">
    <mat-accordion>
      <mat-expansion-panel [expanded]="true">
        <mat-expansion-panel-header>
          <mat-panel-title>
            <span class="client-label">
              HRA Viewer Documents
            </span>
          </mat-panel-title>
        </mat-expansion-panel-header>
        <app-client-documents-grid [clientDocumentsData]="clientDocumentsData" style="width: 100%">
        </app-client-documents-grid>
      </mat-expansion-panel>
    </mat-accordion>
  </div>
</div>